package com.gem.media.util;

public class TitleColorUtils {

    private static final String TAG = "TitleColorUtils";
    public static int sTitleColor = 0xff46b3ec;//默认色


    public static int mQinDayColors = 0xff46b3ec;
    public static int mQinEveningColors = 0xff1e3643;
    public static int mDaYuColors = 0xffefc84f;
    public static int mXiaoYuColors = 0xff9fdb69;
    public static int mWuColors = 0xff7c6483;


    public static void setTitleColor(int colors) {
        sTitleColor = colors;
    }

    public static int getTitleColor() {
        return sTitleColor;
    }
}
